Associate Account

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/account

The user who creates an account/connection is associated automatically during creation. Separately, a connection owner can manually associate the connection with a User by providing the User role and ID.

Request parametersResponse schema
Expand all Reset
id *UUIDrequired

The unique identifier of the entity

resource *OBJECTrequired
role *STRINGrequired
id *UUIDrequired
Can be executed by:
Connection Owner
&
Logged-in User
(For: User)
Can be associated to:
User
Plugin
Datasets
Shareable
Did this page help you?
Yes No
Language
Shell
Node
Java
.NET
Python
PHP
Install
npm install @luzmo/nodejs-sdk
Example Response
200
400
500
Click Try it to start a request and see the response here